Get Spam Protected Number#
Returns one spam protected number, including carrier checks. id can be the numeric id or its base64 value.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Numeric id or base64 id from List Spam Protected Numbers
curl --request GET \
--url https://app.rizzdial.com/api/spam-protected-numbers/12 \
--header 'Authorization: Bearer {{bearer_token}}'dataobject
The number plus location and carriers (carrior_name, carrior_status, updated_at)